Flask>=3.0.3,<4.0.0
aliyun-python-sdk-core-v3
django-cors-headers
django-tastypie
django<5
gunicorn
matplotlib==3.5.1
opencv-contrib-python==4.5.5.62
opencv-python==4.5.5.62
oss2
pandas
pillow
requests
seaborn
timm==0.9.2
numpy<2.0
torch==1.13.0
torchvision==0.14.0
torchaudio==0.13.0
basicsr
